{
	"name": "form/nc/nc-production/column/product-work-estimated-grid.json",
	"column": [
		{
			"field": "record_id",
			"width": 110,
			"name": "Record ID",
			"name_fi": "Record id"
		},
		{
			"field": "product_id",
			"width": 120,
			"name": "Product",
			"name_fi": "Tuote"
		},
		{
			"field": "resource_id",
			"width": 100,
			"name": "Resource",
			"name_fi": "KR"
		},
		{
			"field": "production_order_id",
			"width": 120,
			"name": "Production batch",
			"name_fi": "Valm. erä"
		},
		{
			"field": "work_phase_number",
			"width": 80,
			"name": "Work phase",
			"name_fi": "Työvaihe"
		},
		{
			"field": "work_phase_state",
			"width": 80,
			"name": "State",
			"name_fi": "Tila"
		},
		{
			"field": "start_dt",
			"width": 130,
			"name": "Start",
			"name_fi": "Alku"
		},
		{
			"field": "end_dt",
			"width": 130,
			"name": "End",
			"name_fi": "Loppu"
		},
		{
			"field": "end2_dt",
			"width": 130,
			"name": "End 2",
			"name_fi": "Loppu 2"
		},
		{
			"field": "work_hours",
			"width": 100,
			"name": "Work time",
			"name_fi": "Työaika"
		},
		{
			"field": "setup_hours",
			"width": 100,
			"name": "Setup time",
			"name_fi": "As. aika"
		},
		{
			"field": "extra_hours",
			"width": 100,
			"name": "Extra time",
			"name_fi": "Lisäaika"
		},
		{
			"field": "remaining_amount",
			"width": 100,
			"name": "Remaining",
			"name_fi": "Jäljellä"
		},
		{
			"field": "produced_amount",
			"width": 100,
			"name": "Produced",
			"name_fi": "Valmistettu"
		},
		{
			"field": "json_data",
			"width": 0,
			"name": "json_data",
			"hide": true
		},
		{
			"field": "from_db",
			"width": 0,
			"name": "from_db",
			"hide": true
		}
	]
}
